{
  "hash": "96d2f0f7",
  "configHash": "07c9e8fa",
  "lockfileHash": "1c8b6b88",
  "browserHash": "f3724850",
  "optimized": {
    "vue": {
      "src": "../../vue/dist/vue.runtime.esm-bundler.js",
      "file": "vue.js",
      "fileHash": "bcd31b8b",
      "needsInterop": false
    }
  },
  "chunks": {}
}